<html>
    <body>
        <div>
            <a href="{{ url_for('admin.index') }}">Ir a la administración!</a>
            <div>
                <h1>Servicio de Registro de Empresas</h1>
                <p class="lead">
                    Página Principal
                </p>
                <p>
                     Este servicio básicamente se crea para generar una api pública para ser utilizado
                    en distintos programas de facturación electrónica y tener un acceso
                    actualizado de los datos de contribuyentes Chilenos.
                     Esto fue principlamente para fomentar el uso masivo del ERP Odoo y Flectra, distribuidos por la empresa y futura cooperativa <a href="https://odoocoop.cl/">OdooCoop</a>
                     Por este motivo, se habilita la opción de:
                </p>
                <p>
                    <ul>
                        <li>Recibir mediante PUT la actualización de 1-n registros.</li>
                        <li>Sincronización total de la base de datos a modo de "Enjambre" con el servidor principal de este proyecto (por ahora https://sre.cl).</li>
                        <li>El servicio contará con un token público "token_publico" el cual dará derecho a 200 consultas diarias.</li>
                        <li>Podrán registrarse para obtener un token premium por el valor de CLP$1.000 +iva (si lo requieren con factura) anuales, que permitirá 50 consultas diarias.</li>
                        <li>El dinero obtenido por token es un valor simbólico de "donación", para efectos de mantención y mejoras del sistema.</li>
                    </ul>
                </p>
                <h3>Información que entrega</h3>
                <p>
                    versión pública
                    <ul>
                        <li>Razón Social</li>
                        <li>RUT</li>
                        <li>DTE Email</li>
                        <li>Actecos *</li>
                        <li>Glosa de Giro *</li>
                        <li>Fecha Resolución</li>
                        <li>Dirección ( comuna, provincia, región )*</li>
                    </ul>
                    Para registrados ( todo lo anterior +)
                    <ul>
                        <li>Email *</li>
                        <li>Teléfono *</li>
                    </ul>
                </p>
                <p>
                    * Información puede no estar disponible
                </p>
            </div>
        </div>
        <!-- Matomo -->
        <script type="text/javascript">
          var _paq = window._paq || [];
          /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
          _paq.push(['trackPageView']);
          _paq.push(['enableLinkTracking']);
          (function() {
            var u="//piwik.globalresponse.cl/";
            _paq.push(['setTrackerUrl', u+'matomo.php']);
            _paq.push(['setSiteId', '4']);
            var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
            g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
          })();
        </script>
        <!-- End Matomo Code -->
    </body>
</html>
